{{define "dayIndexTable"}}
<!DOCTYPE html>
<html lang="en">
<head>
    <base href='{{.BaseHref}}'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="generator" content="DOXA Tools {{.DoxaVersion}}">
    <title>{{.Title}}</title>
    {{range .Links}}<link rel="stylesheet" type="text/css" href="{{.Href}}">{{end}}
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    {{range .Scripts}}<script type="{{.MediaType}}" src="{{.Source}}" {{if .Defer}}defer{{end}}></script>{{end}}
</head>
<body>
{{template "navbar" .Navbar}}
<div class='index-content content'>
    <h1 class='index-title'>{{.Title}}</h1>
    <h1 class='index-title-date'>{{.SubTitle}}</h1>
    {{ range .Description }}
        <p class="index-desc-1">{{.}}</p>
    {{ end }}
    <table class="services-index-table">
        {{ range .Services }}
            <tr class='index-service-day-tr'><td colspan='3' class='index-service-day-td'><span class='index-service-day'>{{.Title}}</span></td></tr>
            {{ range .Languages }}
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>{{.Language}}</span></td><td class='index-file-link-td'><a class='index-file-link' href="{{.Href}}"  target="{{.Target}}">{{.Media}}</a></td></tr>
            {{end}}
        {{end}}
    </table>
</div>
    {{template "footer" .Footer}}
    <script src="js/app.js"></script>
<script src="js/doxa.js"></script>
</body>
</html>
{{end}}